<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.amosframework.boot</groupId>
    <artifactId>amos-boot-system-jxiop</artifactId>
    <version>1.0.0</version>
  </parent>
  <artifactId>amos-boot-module-hygf-biz</artifactId>
  <version>1.0.0</version>
  <name>amos-boot-module-hygf-biz</name>
  <url>http://maven.apache.org</url>
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <dependencies>
<!--        <dependency>-->
<!--            <groupId>com.amosframework.boot</groupId>-->
<!--            <artifactId>amos-boot-module-ugp-api</artifactId>-->
<!--            <version>${amos-biz-boot.version}</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>com.amosframework.boot</groupId>-->
<!--            <artifactId>amos-boot-module-common-biz</artifactId>-->
<!--            <version>${amos-biz-boot.version}</version>-->
<!--        </dependency>-->
      <dependency>
          <groupId>commons-lang</groupId>
          <artifactId>commons-lang</artifactId>
          <version>2.6</version>
      </dependency>
      <dependency>
          <groupId>org.typroject</groupId>
          <artifactId>tyboot-component-emq</artifactId>
          <version>1.1.20</version>
      </dependency>
        <dependency>
            <groupId>com.amosframework.boot</groupId>
            <artifactId>amos-boot-biz-common</artifactId>
            <version>1.0.0</version>
        </dependency>
      <dependency>
          <groupId>com.amosframework.boot</groupId>
          <artifactId>amos-boot-module-hygf-api</artifactId>
          <version>1.0.0</version>
          <scope>compile</scope>
      </dependency>
      <dependency>
          <groupId>org.springframework.boot</groupId>
          <artifactId>spring-boot-starter-activemq</artifactId>
          <version>2.5.4</version>
      </dependency>
      <dependency>
          <groupId>com.amosframework.boot</groupId>
          <artifactId>mcb-module-standard-api</artifactId>
          <version>1.0.5-SNAPSHOT</version>
      </dependency>
      <dependency>
          <groupId>com.qiyuesuo.sdk</groupId>
          <artifactId>sdk-java</artifactId>
          <version>3.8.3</version>
      </dependency>
      <dependency>
          <groupId>com.yeejoin</groupId>
          <artifactId>amos-feign-workflow</artifactId>
          <version>1.10.4</version>
          <scope>compile</scope>
      </dependency>
      <dependency>
          <groupId>io.github.openfeign</groupId>
          <artifactId>feign-httpclient</artifactId>
      </dependency>
      <dependency>
          <groupId>com.esotericsoftware.kryo</groupId>
          <artifactId>kryo</artifactId>
          <version>2.24.0</version>
      </dependency>
      <dependency>
          <groupId>de.javakaffee</groupId>
          <artifactId>kryo-serializers</artifactId>
          <version>0.45</version>
      </dependency>
      <dependency>
          <groupId>com.esotericsoftware</groupId>
          <artifactId>kryo</artifactId>
          <version>4.0.2</version>
      </dependency>
      <dependency>
          <groupId>cn.com.vastdata</groupId>
          <artifactId>vastbase-jdbc</artifactId>
          <version>2.7p</version>
      </dependency>
      <dependency>
          <groupId>io.seata</groupId>
          <artifactId>seata-spring-boot-starter</artifactId>
          <version>1.8.0</version>
      </dependency>
  </dependencies>
  
  <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>
